%define     oname  gtft-plasmoid
Summary:	Plasmoid for VDR GraphTFT Plugin
Name:		plasma-applet-vdr-gtft
Version: 	0.0.1
Release: 	%mkrel 6
Source0:        %oname.tar.xz
License: 	GPL
Group: 		Graphical desktop/KDE4
Url: 		http://kde-look.org/content/show.php/Plasmoid+for+VDR+GraphTFT+Plugin?content=98815
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: rpmlib(CompressedFileNames) <= 3.0.4-1
Requires:	glibc >= 2.10.1
Requires:	libstdc++6 >= 4.4.1
Obsoletes:	%name < %version


%description 
Plasmoid frontend for the graphTFT plugin of VDR. If you don't use the VDR theres no sense to use this plasmoid.
The VDR can controlled over the plasmoid with mouse and keyboard.
Details about the grapfTFT plugin found here:
http://www.vdr-wiki.de/wiki/index.php/Graphtft-plugin


%files
%defattr(-,root,root)
%{_kde_libdir}/kde4/plasma_applet_gtft.so
%{_kde_datadir}/kde4/services/plasma-applet-gtft.desktop


%prep
%setup -q -n %oname


%build
%cmake_kde4
%make


%install
rm -rf %{buildroot}
cd build
%{makeinstall_std}
cd -


%clean
rm -rf %{buildroot}


%changelog
* Mon Feb 21 2011 texstar <texstar.com>
- rebuild against kde 4.6.0

* Sun Aug 29 2010 Texstar <texstar at gmail.com> 0.0.1-5pclos2010
- rebuild for 4.5.1

* Thu Aug 19 2010 Texstar <texstar at gmail.com> 0.0.1-4pclos2010
- rebuild for 4.5.0

* Thu Jan 28 2010 Texstar <texstar at gmail.com> 0.0.1-3pclos2010
- rebuild

* Sat Oct 03 2009 Texstar <texstar at gmail.com>
- rebuild for 2010

* Fri Jul 31 2009 johnnyblack <johnnyblack at inbox.com>
- create


